.DynButtonOff {
	BORDER-RIGHT: #996600 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ffffff 2px solid; FONT-WEIGHT: normal; FONT-SIZE: small; MARGIN: 2px 0px; BORDER-LEFT: #ffffff 2px solid; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 20px; BORDER-BOTTOM: #996600 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #6699cc; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.cmm {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #ffff99; FONT-FAMILY: Times New Roman, Arial; TEXT-ALIGN: center
}
.co {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #000066; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.cm {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #123456; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
UL {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #0000ff; FONT-FAMILY: arial; TEXT-ALIGN: left; type: disc
}
OL {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #0000ff; FONT-FAMILY: arial; TEXT-ALIGN: left; type: a
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #990077; FONT-FAMILY: verdana, arial; TEXT-ALIGN: left
}
A:link {
	FONT-SIZE: 10px; COLOR: #330000; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 10px; COLOR: #3366ff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.menlin {
	FONT-SIZE: 10px; COLOR: #888888; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline
}
.board_m {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #ffff00; FONT-FAMILY: Times New Roman, Arial; TEXT-ALIGN: center
}
.board_b {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffff00; FONT-FAMILY: Times New Roman, Arial; TEXT-ALIGN: center
}
